Frama-C Bug Tracking System

View Issue Details Jump to Notes ] Related Changesets ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000419Frama-CDocumentation > manualspublic2010-02-23 18:232016-06-21 14:20
Reportersignoles 
Assigned Tosignoles 
PrioritylowSeveritytextReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product VersionFrama-C Beryllium-20090902 
Target VersionFixed in VersionFrama-C Oxygen-20120901 
Summary0000419: Plug-in dev guide: tutorial for kernel integrated plug-in is out-of-date
DescriptionAt least Figure 2.2 and Section 2.2.4 are out-of-date according to Beryllium 2.
TagsNo tags attached.
Attached Files

- Relationships
parent of 0000398closedsignoles RTE compiled even with ./configure --disable-rte 

-  Notes
(0004686)
signoles (manager)
2014-02-12 16:58

Fix committed to stable/neon branch.

- Issue History
Date Modified Username Field Change
2010-02-23 18:23 signoles New Issue
2010-02-23 18:23 signoles Status new => assigned
2010-02-23 18:23 signoles Assigned To => signoles
2010-02-23 18:23 signoles Status assigned => acknowledged
2010-02-23 18:24 signoles Relationship added parent of 0000398
2010-04-08 10:03 signoles Target Version Frama-C Boron => Frama-C Carbon
2010-11-08 19:36 signoles Target Version Frama-C Carbon =>
2012-05-16 15:10 svn Checkin
2012-05-16 15:10 svn Status acknowledged => resolved
2012-05-16 15:10 svn Resolution open => fixed
2012-09-19 17:15 signoles Fixed in Version => Frama-C Oxygen-20120901
2012-09-19 17:16 signoles Status resolved => closed
2014-02-12 16:58 signoles Note Added: 0004686
2014-02-12 16:58 signoles Status closed => resolved
2016-06-21 14:11 signoles Category Documentation => Documentation > ACSL
2016-06-21 14:20 signoles Category Documentation > ACSL => Documentation > manuals


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker